-- MySQL dump 10.9
--
-- Host: kilkenny    Database: mythconverg
-- ------------------------------------------------------
-- Server version	4.1.21-debug-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `channel`
--

DROP TABLE IF EXISTS `channel`;
CREATE TABLE `channel` (
  `chanid` int(10) unsigned NOT NULL default '0',
  `channum` varchar(10) NOT NULL default '',
  `freqid` varchar(10) default NULL,
  `sourceid` int(10) unsigned default NULL,
  `callsign` varchar(20) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `icon` varchar(255) NOT NULL default 'none',
  `finetune` int(11) default NULL,
  `videofilters` varchar(255) NOT NULL default '',
  `xmltvid` varchar(64) NOT NULL default '',
  `recpriority` int(10) NOT NULL default '0',
  `contrast` int(11) default '32768',
  `brightness` int(11) default '32768',
  `colour` int(11) default '32768',
  `hue` int(11) default '32768',
  `tvformat` varchar(10) NOT NULL default 'Default',
  `commfree` tinyint(4) NOT NULL default '0',
  `visible` tinyint(1) NOT NULL default '1',
  `outputfilters` varchar(255) NOT NULL default '',
  `mplexid` smallint(6) default NULL,
  `serviceid` mediumint(8) unsigned default NULL,
  `useonairguide` tinyint(1) default '0',
  `atscsrcid` int(11) default NULL,
  `tmoffset` int(11) NOT NULL default '0',
  `atsc_major_chan` int(10) unsigned NOT NULL default '0',
  `atsc_minor_chan` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`chanid`),
  KEY `channel_src` (`channum`,`sourceid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `channel`
--

LOCK TABLES `channel` WRITE;
/*!40000 ALTER TABLE `channel` DISABLE KEYS */;
INSERT INTO `channel` VALUES (1001,'1','A17',1,'BBC1','BBC1 (NI)','/usr/share/mythtv/logos/bbc1_northern_ireland.gif',0,'','northern-ireland.bbc1.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1002,'2','A18',1,'BBC2','BBC2 (NI)','/usr/share/mythtv/logos/bbc2_northern_ireland.gif',0,'','northern-ireland.bbc2.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1003,'3','A13',1,'UTV','UTV','/usr/share/mythtv/logos/ulster_tv.gif',0,'','utvlive.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1004,'4','A3',1,'C4','Channel 4','/usr/share/mythtv/logos/channel4.gif',0,'','channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1005,'5','A11',1,'RTE1','RTE ONE','/usr/share/mythtv/logos/rte_one.gif',0,'','rte-1.rte.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1006,'6','A7',1,'RTE2','RTE TWO','/usr/share/mythtv/logos/rte_two.gif',0,'','rte2.rte.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1007,'7','A9',1,'TV3','TV3','/usr/share/mythtv/logos/tv3_ireland.gif',0,'','tv3.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1008,'8','A14',1,'TG4','TG4','/usr/share/mythtv/logos/tg4.gif',0,'','tg4.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1009,'9','A19',1,'SkyOne','Sky One','/usr/share/mythtv/logos/sky_one.gif',0,'','sky-one.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1010,'10','A24',1,'SkyNews','Sky News','/usr/share/mythtv/logos/skynews_ireland.gif',0,'','sky-news.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1011,'11','A1',1,'Discovery','Discovery','/usr/share/mythtv/logos/discovery.gif',0,'','discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1012,'12','A5',1,'E4','E4','/usr/share/mythtv/logos/e4_uk.gif',0,'','e4.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (1013,'13','A21',1,'MTV','MTV','/usr/share/mythtv/logos/mtv_uk.gif',0,'','mtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2101,'101','101',2,'RTE1','RTE ONE','/usr/share/mythtv/logos/rte_one.gif',0,'','rte-1.rte.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2102,'102','102',2,'RTE2','RTE TWO','/usr/share/mythtv/logos/rte_two.gif',0,'','rte2.rte.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2103,'103','103',2,'TV3','TV3','/usr/share/mythtv/logos/tv3_ireland.gif',0,'','tv3.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2104,'104','104',2,'TG4','TG4','/usr/share/mythtv/logos/tg4.gif',0,'','tg4.ie',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2106,'106','106',2,'Sky One','Sky One','/usr/share/mythtv/logos/sky_one.gif',0,'','sky-one.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2107,'107','107',2,'Sky Mix','Sky Mix','/usr/share/mythtv/logos/sky_mix.gif',0,'','mix.skyone.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2109,'109','109',2,'UKTV Gold','UKTV Gold','/usr/share/mythtv/logos/uktv_gold.gif',0,'','uk-gold.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2110,'110','110',2,'UKTV Gold +1','UKTV Gold +1','/usr/share/mythtv/logos/uktv_gold_plus1.gif',0,'','plus-1.uk-gold.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2111,'111','111',2,'UKTV G2','UKTV G2','/usr/share/mythtv/logos/uktv_g2.gif',0,'','uk-gold-2.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2112,'112','112',2,'Living','Living','/usr/share/mythtv/logos/living.gif',0,'','livingtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2113,'113','113',2,'Living +1','Living +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1livingtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2119,'119','119',2,'ITV3','ITV3','/usr/share/mythtv/logos/itv3.gif',0,'','itv3.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2121,'121','121',2,'Challenge TV','Challenge TV','/usr/share/mythtv/logos/challengetv.gif',0,'','challengetv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2124,'124','124',2,'Bravo','Bravo','/usr/share/mythtv/logos/bravo_uk.gif',0,'','bravo.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2125,'125','125',2,'Bravo +1','Bravo +1','/usr/share/mythtv/logos/bravo_uk_plus1.gif',0,'','plus-1.bravo.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2127,'127','127',2,'Paramount Comedy','Paramount Comedy','/usr/share/mythtv/logos/paramountcomedy.gif',0,'','paramountcomedy.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2128,'128','128',2,'Paramount 2','Paramount 2','/usr/share/mythtv/logos/paramount2.gif',0,'','2.paramountcomedy.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2130,'130','130',2,'Sci-Fi','Sci-Fi','/usr/share/mythtv/logos/scifi.gif',0,'','uk.scifi.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2133,'133','133',2,'Home & Leisure','Discovery Home & Leisure','/usr/share/mythtv/logos/discohome_uk.gif',0,'','home.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2134,'134','134',2,'Home & Leisure +1','Discovery Home & Leisure +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.home.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2136,'136','136',2,'Men & Motors','Men & Motors','/usr/share/mythtv/logos/granada_menandmotors.gif',0,'','men.granadatv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2139,'139','139',2,'Sky Travel','Sky Travel','/usr/share/mythtv/logos/skytravel.gif',0,'','travel.sky.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2140,'140','140',2,'Sky Travel +1','Sky Travel +1','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2141,'141','141',2,'Sky Travel Extra','Sky Travel Extra','/usr/share/mythtv/logos/unknown.gif',0,'','travel-extra.sky.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2142,'142','142',2,'UKTV Style','UKTV Style','/usr/share/mythtv/logos/uktv_style.gif',0,'','uk-style.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2143,'143','143',2,'UKTV Style +1','UKTV Style +1','/usr/share/mythtv/logos/uktv_style_plus1.gif',0,'','plus-1uk-style.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2144,'144','144',2,'UKTV Food','UKTV Food','/usr/share/mythtv/logos/uktv_food.gif',0,'','uk-food.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2145,'145','145',2,'UKTV Food +1','UKTV Food +1','/usr/share/mythtv/logos/uktv_food.gif',0,'','plus-1.uk-food.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2146,'146','146',2,'UKTV Drama','UKTV Drama','/usr/share/mythtv/logos/uktv_drama.gif',0,'','uk-drama.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2148,'148','148',2,'Travel Channel','Travel Channel','/usr/share/mythtv/logos/travelchannel.gif',0,'','sat.travelchannel.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2149,'149','149',2,'Travel Channel 2','Travel Channel 2','/usr/share/mythtv/logos/unknown.gif',0,'','sat.2.travelchannel.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2151,'151','151',2,'S4C Digital','S4C Digital','/usr/share/mythtv/logos/s4cd.gif',0,'','digital.s4c.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2154,'154','154',2,'Discovery Health','Discovery Health','/usr/share/mythtv/logos/discovery_health.gif',0,'','health.discovery.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2157,'157','157',2,'Artsworld','Artsworld','/usr/share/mythtv/logos/artsworld.gif',0,'','artsworld.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2160,'160','160',2,'Life TV','Life TV','/usr/share/mythtv/logos/life_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2163,'163','163',2,'E4','E4','/usr/share/mythtv/logos/e4_uk.gif',0,'','e4.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2164,'164','164',2,'E4 +1','E4 +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.e4.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2166,'166','166',2,'Overload','Overload','/usr/share/mythtv/logos/overload.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2169,'169','169',2,'BBC 1','BBC1 (NI)','/usr/share/mythtv/logos/bbc1_northern_ireland.gif',0,'','northern-ireland.bbc1.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2170,'170','170',2,'BBC 2','BBC2 (NI)','/usr/share/mythtv/logos/bbc2_northern_ireland.gif',0,'','digital.northern-ireland.bbc2.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2172,'172','172',2,'Game Network','Game Network','/usr/share/mythtv/logos/gamenetwork.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2178,'178','178',2,'You TV','You TV','/usr/share/mythtv/logos/you_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2181,'181','181',2,'AVAGO','AVAGO','/usr/share/mythtv/logos/avago.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2184,'184','184',2,'BEN','BEN','/usr/share/mythtv/logos/ben.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2187,'187','187',2,'Reality TV','Reality TV','/usr/share/mythtv/logos/reality_tv.gif',0,'','realitytv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2190,'190','190',2,'Hallmark','Hallmark','/usr/share/mythtv/logos/hallmark_channel.gif',0,'','hallmarkchannelint.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2193,'193','193',2,'E!','E!','/usr/share/mythtv/logos/e.gif',0,'','eentertainment.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2196,'196','196',2,'UKTV Bright Ideas','UKTV Bright Ideas','/usr/share/mythtv/logos/uktv_bright_ideas.gif',0,'','ukbrightideas.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2199,'199','199',2,'Ftn','Ftn','/usr/share/mythtv/logos/ftn.gif',0,'','ftn.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2202,'202','202',2,'Performance','Performance','/usr/share/mythtv/logos/performance.gif',0,'','performancetv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2208,'208','208',2,'Friendly TV','Friendly TV','/usr/share/mythtv/logos/friendly_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2214,'214','214',2,'Live TV','Live TV','/usr/share/mythtv/logos/live_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2217,'217','217',2,'nation217','nation217','/usr/share/mythtv/logos/nation_217.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2223,'223','223',2,'OBE','OBE','/usr/share/mythtv/logos/obe.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2226,'226','226',2,'Game In TV','Game In TV','/usr/share/mythtv/logos/game_in_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2229,'229','229',2,'Biography','Biography','/usr/share/mythtv/logos/biography.gif',0,'','biography-channel.biography.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2232,'232','232',2,'Hollywood TV','Hollywood TV','/usr/share/mythtv/logos/hollywood_tv_uk.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2235,'235','235',2,'Get Lucky TV','Get Lucky TV','/usr/share/mythtv/logos/get_lucky_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2238,'238','238',2,'Bonanza','Bonanza','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2241,'241','241',2,'Soundtrack Channel','Soundtrack Channel','/usr/share/mythtv/logos/soundtrack_channel_eu.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2244,'244','244',2,'LONDON TV','LONDON TV','/usr/share/mythtv/logos/london_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2247,'247','247',2,'Classics TV','Classics TV','/usr/share/mythtv/logos/classics_tv.gif',0,'','tv.classicfm.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2250,'250','250',2,'Real Estate TV','Real Estate TV','/usr/share/mythtv/logos/real_estate_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2253,'253','253',2,'Wine TV','Wine TV','/usr/share/mythtv/logos/wine_network_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2256,'256','256',2,'UKTV G2 +1','UKTV G2 +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.g2.uktv.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2259,'259','259',2,'Unlimited TV','Unlimited TV','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2262,'262','262',2,'Open Access 2','Open Access 2','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2286,'286','286',2,'Biography','Biography','/usr/share/mythtv/logos/biography.gif',0,'','biography-channel.biography.com',0,32768,32768,32768,32768,'',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2289,'289','289',2,'FX','FX','/usr/share/mythtv/logos/fx_us.gif',0,'','fxuk.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2295,'295','295',2,'Sky Vegas Live','Sky Vegas Live','/usr/share/mythtv/logos/sky_vegas_live.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2301,'301','301',2,'SkyMovies1','Sky Movies 1','/usr/share/mythtv/logos/sky_movies1.gif',0,'','ondigital.premier.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2302,'302','302',2,'SkyMovies2','Sky Movies 2','/usr/share/mythtv/logos/sky_movies2.gif',0,'','moviemax.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2303,'303','303',2,'SkyMovies3','Sky Movies 3','/usr/share/mythtv/logos/sky_movies3.gif',0,'','2.premier.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2304,'304','304',2,'SkyMovies4','Sky Movies 4','/usr/share/mythtv/logos/sky_movies4.gif',0,'','2.moviemax.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2305,'305','305',2,'SkyMovies5','Sky Movies 5','/usr/share/mythtv/logos/sky_movies5.gif',0,'','3.premier.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2306,'306','306',2,'SkyMovies6','Sky Movies 6','/usr/share/mythtv/logos/sky_movies6.gif',0,'','3.moviemax.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2307,'307','307',2,'SkyMovies7','Sky Movies 7','/usr/share/mythtv/logos/sky_movies7.gif',0,'','4.premier.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2308,'308','308',2,'SkyMovies8','Sky Movies 8','/usr/share/mythtv/logos/sky_movies8.gif',0,'','5.moviemax.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2309,'309','309',2,'SkyMovies9','Sky Movies 9','/usr/share/mythtv/logos/sky_movies9.gif',0,'','4.moviemax.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2310,'310','310',2,'SkyCinema1','Sky Cinema 1','/usr/share/mythtv/logos/sky_movies_cinema1.gif',0,'','cinema.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2311,'311','311',2,'SkyCinema2','Sky Cinema 2','/usr/share/mythtv/logos/sky_movies_cinema2.gif',0,'','2.cinema.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2323,'323','323',2,'Film Four','Film Four','/usr/share/mythtv/logos/filmfour.gif',0,'','filmfour.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2324,'324','324',2,'Film Four +1','Film Four +1','/usr/share/mythtv/logos/filmfour_plusone.gif',0,'','plus-1.filmfour.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2325,'325','325',2,'Film Four Weekly','Film Four Weekly','/usr/share/mythtv/logos/filmfour_weekly.gif',0,'','weekly.filmfour.channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2327,'327','327',2,'TCM','TCM','/usr/share/mythtv/logos/tcm.gif',0,'','tcm.turner.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2330,'330','330',2,'Horror Channel','The Horror Channel','/usr/share/mythtv/logos/horror_channel.gif',0,'','horrorchannel.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2401,'401','401',2,'Sky Sports 1','Sky Sports 1','/usr/share/mythtv/logos/skysports1.gif',0,'','1.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2402,'402','402',2,'Sky Sports 2','Sky Sports 2','/usr/share/mythtv/logos/skysports2.gif',0,'','2.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2403,'403','403',2,'Sky Sports 3','Sky Sports 3','/usr/share/mythtv/logos/skysports3.gif',0,'','3.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2404,'404','404',2,'Sky Sports Xtra','Sky Sports Xtra','/usr/share/mythtv/logos/sky_sports_xtra.gif',0,'','extra.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2406,'406','406',2,'MUTV','MUTV','/usr/share/mythtv/logos/mutv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2408,'408','408',2,'Sky Sports News','Sky Sports News','/usr/share/mythtv/logos/skysportsnews.gif',0,'','news.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2410,'410','410',2,'Eurosport GB','Eurosport GB','/usr/share/mythtv/logos/british_eurosport.gif',0,'','british.eurosport.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2411,'411','411',2,'Eurosport News','Eurosport News','/usr/share/mythtv/logos/eurosportnews.gif',0,'','eurosport.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2413,'413','413',2,'Motors TV','Motors TV','/usr/share/mythtv/logos/motorstv.gif',0,'','motors.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2415,'415','415',2,'At The Races','At The Races','/usr/share/mythtv/logos/at_the_races.gif',0,'','attheraces.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2417,'417','417',2,'NASN','North American Sports Network','/usr/share/mythtv/logos/nasn.gif',0,'','nasn.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2419,'419','419',2,'Extreme Sports','Extreme Sports','/usr/share/mythtv/logos/extremesports.gif',0,'','extreme.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2421,'421','421',2,'Chelsea TV','Chelsea TV','/usr/share/mythtv/logos/chelseatv.gif',0,'','chelseafc.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2423,'423','423',2,'Golf Channel UK','Golf Channel UK','/usr/share/mythtv/logos/golf_channel_uk.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2425,'425','425',2,'Channel 425','Channel 425','/usr/share/mythtv/logos/channel_425.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2427,'427','427',2,'Wrestling Channel','Wrestling Channel','/usr/share/mythtv/logos/twc_the_wrestling_channel.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2428,'428','428',2,'TWC Reloaded','TWC Reloaded','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2429,'429','429',2,'Setanta Sports','Setanta Sports','/usr/share/mythtv/logos/setanta_sport.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2430,'430','430',2,'Celtic TV','Celtic TV','/usr/share/mythtv/logos/celtic_tv.gif',0,'','celtictv.setanta.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2431,'431','431',2,'Rangers TV','Rangers TV','/usr/share/mythtv/logos/rangers_tv.gif',0,'','rangerstv.setanta.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2432,'432','432',2,'Racing UK','Racing UK','/usr/share/mythtv/logos/racing_uk.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2433,'433','433',2,'Premiership Plus','Premiership Plus','/usr/share/mythtv/logos/premiership_plus.gif',0,'','premiership-plus.sports.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2435,'435','435',2,'Setanta Sports PPV1','Setanta Sports PPV1','/usr/share/mythtv/logos/unknown.gif',0,'','1.setanta.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2436,'436','436',2,'Setanta Sports PPV2','Setanta Sports PPV2','/usr/share/mythtv/logos/unknown.gif',0,'','2.setanta.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2440,'440','440',2,'MTV','MTV','/usr/share/mythtv/logos/mtv_uk.gif',0,'','mtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2441,'441','441',2,'MTV Hits','MTV Hits','/usr/share/mythtv/logos/mtvhits.gif',0,'','hits.mtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2442,'442','442',2,'MTV2','MTV2','/usr/share/mythtv/logos/mtv2.gif',0,'','mtv2europe.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2443,'443','443',2,'MTV Base','MTV Base','/usr/share/mythtv/logos/mtvbase.gif',0,'','base.mtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2444,'444','444',2,'MTV Dance','MTV Dance','/usr/share/mythtv/logos/mtvdance.gif',0,'','dance.mtv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2445,'445','445',2,'VH1','VH1','/usr/share/mythtv/logos/vh1.gif',0,'','vh1.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2446,'446','446',2,'VH2','VH2','/usr/share/mythtv/logos/vh2.gif',0,'','vh2.vh1.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2447,'447','447',2,'VH1 Classic','VH1 Classic','/usr/share/mythtv/logos/vh1_classic.gif',0,'','classic.vh1online.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2448,'448','448',2,'TMF','TMF','/usr/share/mythtv/logos/tmf_nl.gif',0,'','tmf.nl',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2449,'449','449',2,'The Box','The Box','/usr/share/mythtv/logos/thebox_uk.gif',0,'','thebox.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2450,'450','450',2,'Kiss','Kiss','/usr/share/mythtv/logos/kiss_uk.gif',0,'','kiss-tv.kiss100.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2451,'451','451',2,'Smash Hits!','Smash Hits!','/usr/share/mythtv/logos/smashhits_uk.gif',0,'','smashhits.net',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2452,'452','452',2,'Magic','Magic','/usr/share/mythtv/logos/magictv_uk.gif',0,'','magictv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2453,'453','453',2,'Q','Q','/usr/share/mythtv/logos/qtv_uk.gif',0,'','q4music.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2454,'454','454',2,'Kerrang!','Kerrang!','/usr/share/mythtv/logos/kerrang_tv.gif',0,'','kerrang.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2455,'455','455',2,'Chart Show TV','Chart Show TV','/usr/share/mythtv/logos/chart_show.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2456,'456','456',2,'The Vault','The Vault','/usr/share/mythtv/logos/the_vault.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2457,'457','457',2,'B4','B4','/usr/share/mythtv/logos/b4.gif',0,'','b4utv.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2458,'458','458',2,'The Hits','The Hits','/usr/share/mythtv/logos/the_hits.gif',0,'','the-hits.emap.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2464,'464','464',2,'Classic FM TV','Classic FM TV','/usr/share/mythtv/logos/classicfm_tv.gif',0,'','tv.classicfm.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2467,'467','467',2,'channel U','channel U','/usr/share/mythtv/logos/channel_u.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2469,'469','469',2,'The Amp','The Amp','/usr/share/mythtv/logos/the_amp.gif',0,'','theamp.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2471,'471','471',2,'Scuzz','Scuzz','/usr/share/mythtv/logos/scuzz.gif',0,'','scuzz.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2473,'473','473',2,'Flaunt','Flaunt','/usr/share/mythtv/logos/flaunt.gif',0,'','flaunt.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2475,'475','475',2,'Musicians Channel','Musicians Channel','/usr/share/mythtv/logos/musicians_channel.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2480,'480','480',2,'Music Choice','Music Choice','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2481,'481','481',2,'Music Choice','Music Choice','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2501,'501','501',2,'Sky News','Sky News','/usr/share/mythtv/logos/skynews.gif',0,'','sky-news.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2504,'504','504',2,'Bloomberg','Bloomberg','/usr/share/mythtv/logos/boomerang.gif',0,'','bloomberg.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2510,'510','510',2,'CNBC','CNBC','/usr/share/mythtv/logos/cnbc_europe.gif',0,'','europe.cnbc.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2513,'513','513',2,'CNN','CNN','/usr/share/mythtv/logos/cnnint.gif',0,'','europe.cnn.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2519,'519','519',2,'S4C-2','S4C-2','/usr/share/mythtv/logos/unknown.gif',0,'','s4c2.s4c.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2525,'525','525',2,'ITV News','ITV News','/usr/share/mythtv/logos/itv_news.gif',0,'','itn.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2528,'528','528',2,'EuroNews','EuroNews','/usr/share/mythtv/logos/euronews.gif',0,'','euronews.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2531,'531','531',2,'Fox News','Fox News','/usr/share/mythtv/logos/foxnews.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2534,'534','534',2,'CCTV-9','CCTV-9','/usr/share/mythtv/logos/cctv09.gif',0,'','euronews.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2551,'551','551',2,'Discovery','Discovery','/usr/share/mythtv/logos/discovery.gif',0,'','discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2552,'552','552',2,'Discovery +1','Discovery +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2553,'553','553',2,'Travel & Adv','Discovery Travel & Adventure','/usr/share/mythtv/logos/discovery_travel_adventure.gif',0,'','travel.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2554,'554','554',2,'Civilisation','Discovery Civilisation','/usr/share/mythtv/logos/discovery_civilisation.gif',0,'','civilisations.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2555,'555','555',2,'Science','Discovery Science','/usr/share/mythtv/logos/discovery_science.gif',0,'','sci-trek.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2556,'556','556',2,'Wings','Discovery Wings','/usr/share/mythtv/logos/discoverywings_euro.gif',0,'','wings.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2558,'558','558',2,'National Geographic','National Geographic','/usr/share/mythtv/logos/natgeochannel.gif',0,'','nationalgeographic.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2559,'559','559',2,'Geographic +1','National Geographic +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.nationalgeographic.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2560,'560','560',2,'Adventure One','National Geographic Adventure One','/usr/share/mythtv/logos/adventure_one.gif',0,'','adventure-one.nationalgeographic.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2561,'561','561',2,'History','History','/usr/share/mythtv/logos/historychannel.gif',0,'','thehistorychannel.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2562,'562','562',2,'History +1','History +1','/usr/share/mythtv/logos/history_channel_plus1.gif',0,'','plus-1.thehistorychannel.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2564,'564','564',2,'UKTV Docs','UKTV Documentaries','/usr/share/mythtv/logos/uktv_documentary.gif',0,'','uk-documentary.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2565,'565','565',2,'UKTV Docs +1','UKTV Documentaries +1','/usr/share/mythtv/logos/uktv_documentary_plus1.gif',0,'','plus-1.uk-documentary.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2566,'566','566',2,'UKTV People','UKTV People','/usr/share/mythtv/logos/uktv_people.gif',0,'','uk-people.flextech.telewest.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2570,'570','570',2,'Animal Planet','Discovery Animal Planet','/usr/share/mythtv/logos/animalplanet.gif',0,'','animalplanet.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2571,'571','571',2,'Animal Planet +1','Discovery Animal Planet +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.animalplanet.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2582,'582','582',2,'UKTV History','UKTV History','/usr/share/mythtv/logos/uktv_history.gif',0,'','ukhistory.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2583,'583','583',2,'UKTV History +1','UKTV History +1','/usr/share/mythtv/logos/uktv_history_plus1.gif',0,'','plus-1.ukhistory.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2585,'585','585',2,'Community Channel','Community Channel','/usr/share/mythtv/logos/communitychannel_uk.gif',0,'','communitychannel.org',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2588,'588','588',2,'Information TV','Information TV','/usr/share/mythtv/logos/information_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2601,'601','601',2,'Cartoon Network','Cartoon Network','/usr/share/mythtv/logos/cartoonnet.gif',0,'','uk.cartoonnetwork.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2602,'602','602',2,'Cartoon Network +1','Cartoon Network +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.uk.cartoonnetwork.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2603,'603','603',2,'Boomerang','Boomerang','/usr/share/mythtv/logos/boomerang.gif',0,'','boomerang.cartoonnetwork.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2604,'604','604',2,'Nickelodeon','Nickelodeon','/usr/share/mythtv/logos/nickelodeon.gif',0,'','nickelodeon.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2605,'605','605',2,'Nick Replay','Nickelodeon Replay','/usr/share/mythtv/logos/nick_replay.gif',0,'','replay.nickelodeon.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2606,'606','606',2,'Nicktoons','Nicktoons','/usr/share/mythtv/logos/nicktoons_uk.gif',0,'','toons.nickelodeon.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2607,'607','607',2,'Trouble','Trouble','/usr/share/mythtv/logos/trouble.gif',0,'','trouble.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2608,'608','608',2,'Trouble Reload','Trouble Reload','/usr/share/mythtv/logos/unknown.gif',0,'','reload.trouble.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2609,'609','609',2,'Fox Kids','Fox Kids','/usr/share/mythtv/logos/foxkids.gif',0,'','foxkids.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2610,'610','610',2,'Fox Kids +1','Fox Kids +1','/usr/share/mythtv/logos/unknown.gif',0,'','plus-1.foxkids.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2611,'611','611',2,'Disney Channel','The Disney Channel','/usr/share/mythtv/logos/disney_channel.gif',0,'','disneychannel.disney.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2612,'612','612',2,'Disney Channel +1','The Disney Channel +1','/usr/share/mythtv/logos/disney_plus1.gif',0,'','plus-1.disneychannel.disney.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2613,'613','613',2,'Toon Disney','Toon Disney','/usr/share/mythtv/logos/disney_toon.gif',0,'','toon.disney.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2614,'614','614',2,'Playhouse Disney','Playhouse Disney','/usr/share/mythtv/logos/disney_playhouse.gif',0,'','playhouse.disney.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2615,'615','615',2,'Discovery Kids','Discovery Kids','/usr/share/mythtv/logos/discoverykids.gif',0,'','kids.discoveryeurope.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2618,'618','618',2,'Nick Jr','Nick Jr','/usr/share/mythtv/logos/nick_jr_uk.gif',0,'','jr.nickelodeon.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2619,'619','619',2,'POP','POP','/usr/share/mythtv/logos/pop_uk.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2620,'620','620',2,'Tiny Pop','Tiny Pop','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2621,'621','621',2,'Toonami','Toonami','/usr/share/mythtv/logos/toonami.gif',0,'','Toonami.cartoonnetwork.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2630,'630','630',2,'QVC','QVC','/usr/share/mythtv/logos/qvc.gif',0,'','qvcuk.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2631,'631','631',2,'TV Travelshop','TV Travelshop','/usr/share/mythtv/logos/tv_travelshop.gif',0,'','tvtravelshop.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2632,'632','632',2,'TV Travelshop 2','TV Travelshop 2','/usr/share/mythtv/logos/tv_travelshop2.gif',0,'','2.tvtravelshop.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2633,'633','633',2,'TV Shop','TV Shop','/usr/share/mythtv/logos/tvshop.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2634,'634','634',2,'Ideal World','Ideal World','/usr/share/mythtv/logos/ideal_world.gif',0,'','idealworld.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2635,'635','635',2,'price-drop.tv','price-drop.tv','/usr/share/mythtv/logos/price_drop_tv.gif',0,'','price-drop.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2636,'636','636',2,'Express Shop','Express Shop','/usr/share/mythtv/logos/express_shopping_channel.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2637,'637','637',2,'Lunn Poly TV','Lunn Poly TV','/usr/share/mythtv/logos/lunn_poly_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2638,'638','638',2,'Simply Shop','Simply Shop','/usr/share/mythtv/logos/simply_shopping.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2639,'639','639',2,'Best Direct','Best Direct','/usr/share/mythtv/logos/bestdirect.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2640,'640','640',2,'Simply Home','Simply Home','/usr/share/mythtv/logos/simply_home.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2641,'641','641',2,'Simply Ideas','Simply Ideas','/usr/share/mythtv/logos/simply_ideas.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2642,'642','642',2,'Shop Vector','Shop Vector','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2643,'643','643',2,'TV Warehouse','TV Warehouse','/usr/share/mythtv/logos/tv_warehouse_uk.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2644,'644','644',2,'bid-up.tv','bid-up.tv','/usr/share/mythtv/logos/bidup_tv.gif',0,'','bid-up.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2645,'645','645',2,'Thomas Cook','Thomas Cook','/usr/share/mythtv/logos/thomas_cook.gif',0,'','thomascooktv.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2646,'646','646',2,'Snatch It','Snatch It','/usr/share/mythtv/logos/snatch_it.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2647,'647','647',2,'Telsell','Telsell','/usr/share/mythtv/logos/tel_sell.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2648,'648','648',2,'Best Direct +1','Best Direct +1','/usr/share/mythtv/logos/bestdirect.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2649,'649','649',2,'Chase-it.tv','Chase-it.tv','/usr/share/mythtv/logos/chase_it_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2650,'650','650',2,'Shop on TV','Shop on TV','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2651,'651','651',2,'Thane Direct','Thane Direct','/usr/share/mythtv/logos/thane_int.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2652,'652','652',2,'TWW Select','TWW Select','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2653,'653','653',2,'Vector 24/7','Vector 24/7','/usr/share/mythtv/logos/vector_direct.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2654,'654','654',2,'Stop+Shop','Stop+Shop','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2655,'655','655',2,'YES','YES','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2656,'656','656',2,'Shop Smart','Shop Smart','/usr/share/mythtv/logos/shopsmart.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2657,'657','657',2,'Screenshop','Screenshop','/usr/share/mythtv/logos/screenshop.gif',0,'','screenshop.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2658,'658','658',2,'Gems.tv','Gems.tv','/usr/share/mythtv/logos/gems_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2659,'659','659',2,'JMLDirect','JMLDirect','/usr/share/mythtv/logos/jml_direct.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2660,'660','660',2,'Auctionworld','Auctionworld','/usr/share/mythtv/logos/auction_world.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2661,'661','661',2,'Vitality','Vitality','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2662,'662','662',2,'Sky Travel Shop','Sky Travel Shop','/usr/share/mythtv/logos/sky_travel_shop.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2663,'663','663',2,'Deal of the Day','Deal of the Day','/usr/share/mythtv/logos/deal_of_the_day.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2664,'664','664',2,'Create & Craft','Create & Craft','/usr/share/mythtv/logos/create_and_craft.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2665,'665','665',2,'Teletext Hols','Teletext Holidays','/usr/share/mythtv/logos/teletextholidays.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2666,'666','666',2,'Broadband UK','Broadband UK','/usr/share/mythtv/logos/broadbank_world_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2667,'667','667',2,'Golf Pro-Shop','Golf Pro-Shop','/usr/share/mythtv/logos/golf_tv_pro_shop.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2668,'668','668',2,'Move Channel','Move Channel','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2671,'671','671',2,'GOD Channel','GOD Channel','/usr/share/mythtv/logos/godchannel.gif',0,'','christian-channel-europe.god-digital.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2672,'672','672',2,'GOD 2','GOD 2','/usr/share/mythtv/logos/god2.gif',0,'','god.tv',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2673,'673','673',2,'Wonderful','Wonderful','/usr/share/mythtv/logos/wonderful_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2674,'674','674',2,'TBN Europe','TBN Europe','/usr/share/mythtv/logos/tbn_europe.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2676,'676','676',2,'revelation','revelation','/usr/share/mythtv/logos/revelation_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2677,'677','677',2,'UCB TV','UCB TV','/usr/share/mythtv/logos/ucb.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2681,'681','681',2,'JobsTV','JobsTV','/usr/share/mythtv/logos/jobs_tv.gif',0,'','thedatingchannel.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2682,'682','682',2,'Dating Channel','Dating Channel','/usr/share/mythtv/logos/datingchannel.gif',0,'','thedatingchannel.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2683,'683','683',2,'Gay Date TV','Gay Date TV','/usr/share/mythtv/logos/gay_date_tv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2684,'684','684',2,'Escape','Escape','/usr/share/mythtv/logos/escape_channel.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2685,'685','685',2,'Dating Channel','Dating Channel','/usr/share/mythtv/logos/datingchannel.gif',0,'','thedatingchannel.co.uk',0,32768,32768,32768,32768,'',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2687,'687','687',2,'Open Access','Open Access','/usr/share/mythtv/logos/open_access.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2690,'690','690',2,'Chat Box','Chat Box','/usr/share/mythtv/logos/chat_box.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2694,'694','694',2,'Advert Channel','Advert Channel','/usr/share/mythtv/logos/advert_channel.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2696,'696','696',2,'Ex&MartTV','Exchange andMart TV','/usr/share/mythtv/logos/exchange_and_mart.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2700,'700','700',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2701,'701','701',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2702,'702','702',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2703,'703','703',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2704,'704','704',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2705,'705','705',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2706,'706','706',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2707,'707','707',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2708,'708','708',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2709,'709','709',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2710,'710','710',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2711,'711','711',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2712,'712','712',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2713,'713','713',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2714,'714','714',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2715,'715','715',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2716,'716','716',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2717,'717','717',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2718,'718','718',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2719,'719','719',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2720,'720','720',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2721,'721','721',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2722,'722','722',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2723,'723','723',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2724,'724','724',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2725,'725','725',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2726,'726','726',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2727,'727','727',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2728,'728','728',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2729,'729','729',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2730,'730','730',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2731,'731','731',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2732,'732','732',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2733,'733','733',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2734,'734','734',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2735,'735','735',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2736,'736','736',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2737,'737','737',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2738,'738','738',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2739,'739','739',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2740,'740','740',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2741,'741','741',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2742,'742','742',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2743,'743','743',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2744,'744','744',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2745,'745','745',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2746,'746','746',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2747,'747','747',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2748,'748','748',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2749,'749','749',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2750,'750','750',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2751,'751','751',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2752,'752','752',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2753,'753','753',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2754,'754','754',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2755,'755','755',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2756,'756','756',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2757,'757','757',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2758,'758','758',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2759,'759','759',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2760,'760','760',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2761,'761','761',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2763,'763','763',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2764,'764','764',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2765,'765','765',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2766,'766','766',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2767,'767','767',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2768,'768','768',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2769,'769','769',2,'18 Plus Movies','18 Plus Movies','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2770,'770','770',2,'Sky Box Office','Sky Box Office','/usr/share/mythtv/logos/sky_movies_boxoffice.gif',0,'','box-office-digital.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2819,'819','819',2,'Al Jazeera','Al Jazeera','/usr/share/mythtv/logos/al_jazeera.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2825,'825','825',2,'TV5','TV5','/usr/share/mythtv/logos/tv5_europe.gif',0,'','tv5.org',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2834,'834','834',2,'DW-TV','DW-TV','/usr/share/mythtv/logos/dwtv.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2835,'835','835',2,'TVEi','TVEi','/usr/share/mythtv/logos/tve_int.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2836,'836','836',2,'Islam Channel','Islam Channel','/usr/share/mythtv/logos/islam_channel.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2837,'837','837',2,'Sth African TV','Sth African TV','/usr/share/mythtv/logos/unknown.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (2846,'846','846',2,'Pub Channel','Pub Channel','/usr/share/mythtv/logos/pubchannel_uk.gif',0,'','',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3101,'51','101',5,'BBC1','BBC ONE','',0,'','south.bbc1.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3102,'52','102',5,'BBC2','BBC TWO','',0,'','south.bbc2.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3103,'53','103',5,'ITV1','ITV 1','',0,'','meridian.tv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3104,'54','104',5,'C4','Channel 4','',0,'','channel4.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3105,'55','105',5,'C5','five','',0,'','channel5.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3115,'56','115',5,'BBC3','BBC THREE','',0,'','choice.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3116,'57','116',5,'BBC4','BBC FOUR','',0,'','knowledge.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3118,'58','118',5,'ITV2','ITV 2','',0,'','itv2.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3119,'59','119',5,'ITV3','ITV 3','',0,'','itv3.itv.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3501,'60','501',5,'SkyNews','Sky News','',0,'','sky-news.sky.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3507,'61','507',5,'BBC News','BBC News 24','',0,'','news-24.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3508,'62','508',5,'BBC Parl','BBC Parliament','',0,'','parliament.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3513,'63','513',5,'CNN','CNN','',0,'','europe.cnn.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3525,'64','525',5,'ITV News','ITV News','',0,'','itn.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3528,'65','528',5,'EuroNews','EuroNews','',0,'','euronews.com',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3616,'66','616',5,'CBBC','CBBC','',0,'','cbbc.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (3617,'67','617',5,'CBeebies','CBeebies','',0,'','cbeebies.bbc.co.uk',0,32768,32768,32768,32768,'Default',0,1,'',NULL,NULL,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (55154,'52154',NULL,3,'Look4Love TV','Look4Love TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52154,1,0,0,0,0);
INSERT INTO `channel` VALUES (55153,'52153',NULL,3,'Passion TV','Passion TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52153,1,0,0,0,0);
INSERT INTO `channel` VALUES (55151,'52151',NULL,3,'You TV 2','You TV 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52151,1,0,0,0,0);
INSERT INTO `channel` VALUES (10585,'7585',NULL,3,'Teletext Hols','Teletext Hols','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',427,7585,1,0,0,0,0);
INSERT INTO `channel` VALUES (10560,'7560',NULL,3,'Men & Motors','Men & Motors','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',427,7560,1,0,0,0,0);
INSERT INTO `channel` VALUES (10500,'7500',NULL,3,'Teachers\' TV','Teachers\' TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',427,7500,1,0,0,0,0);
INSERT INTO `channel` VALUES (10252,'7252',NULL,3,'price-drop tv','price-drop tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7252,1,0,0,0,0);
INSERT INTO `channel` VALUES (10251,'7251',NULL,3,'speedauctiontv','speedauctiontv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7251,1,0,0,0,0);
INSERT INTO `channel` VALUES (10250,'7250',NULL,3,'bid tv','bid tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7250,1,0,0,0,0);
INSERT INTO `channel` VALUES (56270,'53270',NULL,3,'treasures.tv','treasures.tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53270,1,0,0,0,0);
INSERT INTO `channel` VALUES (13199,'10199',NULL,3,'G41','G41','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10199,1,0,0,0,0);
INSERT INTO `channel` VALUES (54014,'51014',NULL,3,'Islam Channel','Islam Channel','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',418,51014,1,0,0,0,0);
INSERT INTO `channel` VALUES (54019,'51019',NULL,3,'Inspiration','Inspiration','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',418,51019,1,0,0,0,0);
INSERT INTO `channel` VALUES (53865,'50865',NULL,3,'PTV Prime','PTV Prime','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50865,1,0,0,0,0);
INSERT INTO `channel` VALUES (56200,'53200',NULL,3,'LifeShowcase','LifeShowcase','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53200,1,0,0,0,0);
INSERT INTO `channel` VALUES (56205,'53205',NULL,3,'Rapture TV','Rapture TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53205,1,0,0,0,0);
INSERT INTO `channel` VALUES (56210,'53210',NULL,3,'Honey TV','Honey TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53210,1,0,0,0,0);
INSERT INTO `channel` VALUES (56250,'53250',NULL,3,'53250','53250','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53250,1,0,0,0,0);
INSERT INTO `channel` VALUES (56251,'53251',NULL,3,'53251','53251','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53251,1,0,0,0,0);
INSERT INTO `channel` VALUES (56255,'53255',NULL,3,'Real Estate TV','Real Estate TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53255,1,0,0,0,0);
INSERT INTO `channel` VALUES (13191,'10191',NULL,3,'ITV1 TT S','ITV1 TT S','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10191,1,0,0,0,0);
INSERT INTO `channel` VALUES (13190,'10190',NULL,3,'ITV1 TT N','ITV1 TT N','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10190,1,0,0,0,0);
INSERT INTO `channel` VALUES (13189,'10189',NULL,3,'TTG41','TTG41','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10189,1,0,0,0,0);
INSERT INTO `channel` VALUES (13181,'10181',NULL,3,'ITV1 Anglia W','ITV1 Anglia W','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10181,1,0,0,0,0);
INSERT INTO `channel` VALUES (13180,'10180',NULL,3,'ITV1 Anglia S','ITV1 Anglia S','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10180,1,0,0,0,0);
INSERT INTO `channel` VALUES (13170,'10170',NULL,3,'10170','10170','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',432,10170,1,0,0,0,0);
INSERT INTO `channel` VALUES (55155,'52155',NULL,3,'TWC','TWC','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52155,1,0,0,0,0);
INSERT INTO `channel` VALUES (55156,'52156',NULL,3,'Star Bazaar TV','Star Bazaar TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52156,1,0,0,0,0);
INSERT INTO `channel` VALUES (55157,'52157',NULL,3,'Quiz TV','Quiz TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52157,1,0,0,0,0);
INSERT INTO `channel` VALUES (55158,'52158',NULL,3,'Gospel Channel','Gospel Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52158,1,0,0,0,0);
INSERT INTO `channel` VALUES (55159,'52159',NULL,3,'GDTV','GDTV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52159,1,0,0,0,0);
INSERT INTO `channel` VALUES (13099,'10099',NULL,3,'G49','G49','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10099,1,0,0,0,0);
INSERT INTO `channel` VALUES (13161,'10161',NULL,3,'ITV1 Yorks E','ITV1 Yorks E','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10161,1,0,0,0,0);
INSERT INTO `channel` VALUES (13169,'10169',NULL,3,'G53','G53','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10169,1,0,0,0,0);
INSERT INTO `channel` VALUES (13200,'10200',NULL,3,'ITV Channel Is','ITV Channel Is','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10200,1,0,0,0,0);
INSERT INTO `channel` VALUES (13210,'10210',NULL,3,'stv','stv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10210,1,0,0,0,0);
INSERT INTO `channel` VALUES (13220,'10220',NULL,3,'stv','stv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10220,1,0,0,0,0);
INSERT INTO `channel` VALUES (13221,'10221',NULL,3,'stv','stv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10221,1,0,0,0,0);
INSERT INTO `channel` VALUES (13230,'10230',NULL,3,'UTV','UTV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10230,1,0,0,0,0);
INSERT INTO `channel` VALUES (13260,'10260',NULL,3,'ITV3','ITV3','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10260,1,0,0,0,0);
INSERT INTO `channel` VALUES (13269,'10269',NULL,3,'G54','G54','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',431,10269,1,0,0,0,0);
INSERT INTO `channel` VALUES (13060,'10060',NULL,3,'ITV1 London','ITV1 London','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10060,1,0,0,0,0);
INSERT INTO `channel` VALUES (13070,'10070',NULL,3,'ITV2','ITV2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10070,1,0,0,0,0);
INSERT INTO `channel` VALUES (13072,'10072',NULL,3,'ITV4','ITV4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10072,1,0,0,0,0);
INSERT INTO `channel` VALUES (13080,'10080',NULL,3,'ITV1 Granada','ITV1 Granada','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10080,1,0,0,0,0);
INSERT INTO `channel` VALUES (13090,'10090',NULL,3,'ITV1 Anglia E','ITV1 Anglia E','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10090,1,0,0,0,0);
INSERT INTO `channel` VALUES (13100,'10100',NULL,3,'ITV1 Central W','ITV1 Central W','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10100,1,0,0,0,0);
INSERT INTO `channel` VALUES (55001,'52001',NULL,3,'UCB TV','UCB TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52001,1,0,0,0,0);
INSERT INTO `channel` VALUES (55003,'52003',NULL,3,'YouPlay TV','YouPlay TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52003,1,0,0,0,0);
INSERT INTO `channel` VALUES (55004,'52004',NULL,3,'Golf Pro-Shop','Golf Pro-Shop','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52004,1,0,0,0,0);
INSERT INTO `channel` VALUES (55005,'52005',NULL,3,'Sumo TV','Sumo TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52005,1,0,0,0,0);
INSERT INTO `channel` VALUES (55008,'52008',NULL,3,'Get Lucky TV','Get Lucky TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52008,1,0,0,0,0);
INSERT INTO `channel` VALUES (56597,'53597',NULL,3,'Playboy One','Playboy One','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53597,1,0,0,0,0);
INSERT INTO `channel` VALUES (55109,'52109',NULL,3,'Lucky Star','Lucky Star','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52109,1,0,0,0,0);
INSERT INTO `channel` VALUES (55110,'52110',NULL,3,'DM Digital','DM Digital','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52110,1,0,0,0,0);
INSERT INTO `channel` VALUES (55200,'52200',NULL,3,'We Deliver TV','We Deliver TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',439,52200,1,0,0,0,0);
INSERT INTO `channel` VALUES (55210,'52210',NULL,3,' Broadband UK',' Broadband UK','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',439,52210,1,0,0,0,0);
INSERT INTO `channel` VALUES (55220,'52220',NULL,3,'OneTV','OneTV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',439,52220,1,0,0,0,0);
INSERT INTO `channel` VALUES (55250,'52250',NULL,3,'propeller','propeller','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',439,52250,1,0,0,0,0);
INSERT INTO `channel` VALUES (55300,'52300',NULL,3,'B4','B4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',440,52300,1,0,0,0,0);
INSERT INTO `channel` VALUES (55320,'52320',NULL,3,'True Movies','True Movies','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',440,52320,1,0,0,0,0);
INSERT INTO `channel` VALUES (55325,'52325',NULL,3,'matineemovies','matineemovies','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',440,52325,1,0,0,0,0);
INSERT INTO `channel` VALUES (55326,'52326',NULL,3,'bad movies','bad movies','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52326,1,0,0,0,0);
INSERT INTO `channel` VALUES (10170,'7170',NULL,3,'10170','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',445,7170,1,0,0,0,0);
INSERT INTO `channel` VALUES (7704,'4704',NULL,3,'Sky News','Sky News','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',463,4704,1,0,0,0,0);
INSERT INTO `channel` VALUES (7706,'4706',NULL,3,'Sky News','Sky News','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',463,4706,1,0,0,0,0);
INSERT INTO `channel` VALUES (7710,'4710',NULL,3,'Sky News UK (Cable)','Sky News UK (Cable)','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',463,4710,1,0,0,0,0);
INSERT INTO `channel` VALUES (7711,'4711',NULL,3,'Sky News Eire (Cable','Sky News Eire (Cable)','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',463,4711,1,0,0,0,0);
INSERT INTO `channel` VALUES (7164,'4164',NULL,3,'Fashion TV','Fashion TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',466,4164,1,0,0,0,0);
INSERT INTO `channel` VALUES (50000,'47000',NULL,3,'___4109','___4109','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',474,47000,1,0,0,0,0);
INSERT INTO `channel` VALUES (51000,'48000',NULL,3,'___4110','___4110','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',474,48000,1,0,0,0,0);
INSERT INTO `channel` VALUES (51099,'48099',NULL,3,'___99','___99','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',474,48099,1,0,0,0,0);
INSERT INTO `channel` VALUES (52000,'49000',NULL,3,' (sub b +1000)',' (sub b +1000)','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',474,49000,1,0,0,0,0);
INSERT INTO `channel` VALUES (9318,'6318',NULL,3,'CBeebies','CBeebies','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6318,1,0,0,0,0);
INSERT INTO `channel` VALUES (9319,'6319',NULL,3,'BBC THREE','BBC THREE','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6319,1,0,0,0,0);
INSERT INTO `channel` VALUES (9331,'6331',NULL,3,'BBC 1 NI','BBC 1 NI','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6331,1,0,0,0,0);
INSERT INTO `channel` VALUES (9900,'6900',NULL,3,'T4 STRM-0','T4 STRM-0','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6900,1,0,0,0,0);
INSERT INTO `channel` VALUES (9901,'6901',NULL,3,'T4 STRM-1','T4 STRM-1','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6901,1,0,0,0,0);
INSERT INTO `channel` VALUES (9902,'6902',NULL,3,'BBC PARL\'MNT','BBC PARL\'MNT','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',479,6902,1,0,0,0,0);
INSERT INTO `channel` VALUES (9903,'6903',NULL,3,'BBC 1 East (W)','BBC 1 East (W)','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',479,6903,1,0,0,0,0);
INSERT INTO `channel` VALUES (9904,'6904',NULL,3,'BBC 1 CI','BBC 1 CI','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',479,6904,1,0,0,0,0);
INSERT INTO `channel` VALUES (9990,'6990',NULL,3,'T4 DEV-0','T4 DEV-0','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6990,1,0,0,0,0);
INSERT INTO `channel` VALUES (9991,'6991',NULL,3,'T4 DEV-1','T4 DEV-1','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6991,1,0,0,0,0);
INSERT INTO `channel` VALUES (9992,'6992',NULL,3,'T4 DEV-2','T4 DEV-2','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6992,1,0,0,0,0);
INSERT INTO `channel` VALUES (9993,'6993',NULL,3,'T4 DEV-3','T4 DEV-3','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6993,1,0,0,0,0);
INSERT INTO `channel` VALUES (9994,'6994',NULL,3,'T4 DEV-4','T4 DEV-4','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',479,6994,1,0,0,0,0);
INSERT INTO `channel` VALUES (13301,'10301',NULL,3,'BBC 1 W Mids','BBC 1 W Mids','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',480,10301,1,0,0,0,0);
INSERT INTO `channel` VALUES (13302,'10302',NULL,3,'BBC 1 N West','BBC 1 N West','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',480,10302,1,0,0,0,0);
INSERT INTO `channel` VALUES (13303,'10303',NULL,3,'BBC 1 Yrks&Lin','BBC 1 Yrks&Lin','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',480,10303,1,0,0,0,0);
INSERT INTO `channel` VALUES (13304,'10304',NULL,3,'BBC 1 Yorks','BBC 1 Yorks','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',480,10304,1,0,0,0,0);
INSERT INTO `channel` VALUES (13305,'10305',NULL,3,'BBC 1 E Mids','BBC 1 E Mids','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',480,10305,1,0,0,0,0);
INSERT INTO `channel` VALUES (13306,'10306',NULL,3,'BBC 1 East (E)','BBC 1 East (E)','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',480,10306,1,0,0,0,0);
INSERT INTO `channel` VALUES (13321,'10321',NULL,3,'ETV5','ETV5','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',480,10321,1,0,0,0,0);
INSERT INTO `channel` VALUES (13351,'10351',NULL,3,'BBC 1 West','BBC 1 West','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',481,10351,1,0,0,0,0);
INSERT INTO `channel` VALUES (13352,'10352',NULL,3,'BBC 1 S East','BBC 1 S East','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',481,10352,1,0,0,0,0);
INSERT INTO `channel` VALUES (13353,'10353',NULL,3,'BBC 1 South','BBC 1 South','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',481,10353,1,0,0,0,0);
INSERT INTO `channel` VALUES (13354,'10354',NULL,3,'BBC 1 S West','BBC 1 S West','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',481,10354,1,0,0,0,0);
INSERT INTO `channel` VALUES (13355,'10355',NULL,3,'BBC 1 NE & C','BBC 1 NE & C','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',481,10355,1,0,0,0,0);
INSERT INTO `channel` VALUES (13356,'10356',NULL,3,'BBC 1 Oxford','BBC 1 Oxford','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',481,10356,1,0,0,0,0);
INSERT INTO `channel` VALUES (13371,'10371',NULL,3,'ETV6','ETV6','',NULL,'','',0,32768,32768,32768,32768,'Default',0,0,'',481,10371,1,0,0,0,0);
INSERT INTO `channel` VALUES (55500,'52500',NULL,3,'POP','POP','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52500,1,0,0,0,0);
INSERT INTO `channel` VALUES (55505,'52505',NULL,3,'Chart Show TV','Chart Show TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52505,1,0,0,0,0);
INSERT INTO `channel` VALUES (55515,'52515',NULL,3,'The Vault','The Vault','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52515,1,0,0,0,0);
INSERT INTO `channel` VALUES (55520,'52520',NULL,3,'Channel \'S\'','Channel \'S\'','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52520,1,0,0,0,0);
INSERT INTO `channel` VALUES (55525,'52525',NULL,3,'OBE','OBE','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52525,1,0,0,0,0);
INSERT INTO `channel` VALUES (55530,'52530',NULL,3,'Tiny Pop','Tiny Pop','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52530,1,0,0,0,0);
INSERT INTO `channel` VALUES (55535,'52535',NULL,3,'iPlay','iPlay','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52535,1,0,0,0,0);
INSERT INTO `channel` VALUES (55540,'52540',NULL,3,'Venus TV','Venus TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52540,1,0,0,0,0);
INSERT INTO `channel` VALUES (56335,'53335',NULL,3,'Motors TV','Motors TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53335,1,0,0,0,0);
INSERT INTO `channel` VALUES (56350,'53350',NULL,3,'Jewellery Ch.','Jewellery Ch.','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53350,1,0,0,0,0);
INSERT INTO `channel` VALUES (56355,'53355',NULL,3,'Shop Vector','Shop Vector','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53355,1,0,0,0,0);
INSERT INTO `channel` VALUES (56360,'53360',NULL,3,'Simply Ideas','Simply Ideas','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53360,1,0,0,0,0);
INSERT INTO `channel` VALUES (56381,'53381',NULL,3,'50181','50181','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53381,1,0,0,0,0);
INSERT INTO `channel` VALUES (10490,'7490',NULL,3,'Babeworld','Babeworld','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',485,7490,1,0,0,0,0);
INSERT INTO `channel` VALUES (53400,'50400',NULL,3,'Shop on TV','Shop on TV','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',487,50400,1,0,0,0,0);
INSERT INTO `channel` VALUES (53405,'50405',NULL,3,'Thane Direct','Thane Direct','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',487,50405,1,0,0,0,0);
INSERT INTO `channel` VALUES (53410,'50410',NULL,3,'AVAGO','AVAGO','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',487,50410,1,0,0,0,0);
INSERT INTO `channel` VALUES (53430,'50430',NULL,3,'Stop + Shop','Stop + Shop','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',487,50430,1,0,0,0,0);
INSERT INTO `channel` VALUES (53445,'50445',NULL,3,'Channel 425','Channel 425','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',487,50445,1,0,0,0,0);
INSERT INTO `channel` VALUES (53300,'50300',NULL,3,'Thomas Cook','Thomas Cook','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',488,50300,1,0,0,0,0);
INSERT INTO `channel` VALUES (53310,'50310',NULL,3,'GayDateTV','GayDateTV','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',488,50310,1,0,0,0,0);
INSERT INTO `channel` VALUES (53315,'50315',NULL,3,'ATN Bangla','ATN Bangla','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',488,50315,1,0,0,0,0);
INSERT INTO `channel` VALUES (53325,'50325',NULL,3,'Al Jazeera','Al Jazeera','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',488,50325,1,0,0,0,0);
INSERT INTO `channel` VALUES (55401,'52401',NULL,3,'MATV National','MATV National','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52401,1,0,0,0,0);
INSERT INTO `channel` VALUES (55402,'52402',NULL,3,'Performance','Performance','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52402,1,0,0,0,0);
INSERT INTO `channel` VALUES (55403,'52403',NULL,3,'channel U','channel U','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52403,1,0,0,0,0);
INSERT INTO `channel` VALUES (55404,'52404',NULL,3,'Gems.tv 2','Gems.tv 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52404,1,0,0,0,0);
INSERT INTO `channel` VALUES (55405,'52405',NULL,3,'Bonanza','Bonanza','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52405,1,0,0,0,0);
INSERT INTO `channel` VALUES (55408,'52408',NULL,3,'Golf Channel','Golf Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52408,1,0,0,0,0);
INSERT INTO `channel` VALUES (55409,'52409',NULL,3,'You TV 2 Extra','You TV 2 Extra','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52409,1,0,0,0,0);
INSERT INTO `channel` VALUES (12538,'9538',NULL,3,'Vector 24/7','Vector 24/7','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9538,1,0,0,0,0);
INSERT INTO `channel` VALUES (12539,'9539',NULL,3,'eeZee tv','eeZee tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9539,1,0,0,0,0);
INSERT INTO `channel` VALUES (12540,'9540',NULL,3,'Babestation','Babestation','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9540,1,0,0,0,0);
INSERT INTO `channel` VALUES (12541,'9541',NULL,3,'Price Crash','Price Crash','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9541,1,0,0,0,0);
INSERT INTO `channel` VALUES (12542,'9542',NULL,3,'Life TV','Life TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9542,1,0,0,0,0);
INSERT INTO `channel` VALUES (56102,'53102',NULL,3,'VectoneSinhla','VectoneSinhla','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53102,1,0,0,0,0);
INSERT INTO `channel` VALUES (56152,'53152',NULL,3,'Vectone Bangla','Vectone Bangla','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53152,1,0,0,0,0);
INSERT INTO `channel` VALUES (56153,'53153',NULL,3,'VECTONE Urdu','VECTONE Urdu','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53153,1,0,0,0,0);
INSERT INTO `channel` VALUES (56154,'53154',NULL,3,'Vectone Tamil','Vectone Tamil','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53154,1,0,0,0,0);
INSERT INTO `channel` VALUES (54115,'51115',NULL,3,'GOD 2','GOD 2','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',492,51115,1,0,0,0,0);
INSERT INTO `channel` VALUES (54116,'51116',NULL,3,'revelation','revelation','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',492,51116,1,0,0,0,0);
INSERT INTO `channel` VALUES (54117,'51117',NULL,3,'EWTN','EWTN','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',492,51117,1,0,0,0,0);
INSERT INTO `channel` VALUES (54138,'51138',NULL,3,'Your TV','Your TV','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',492,51138,1,0,0,0,0);
INSERT INTO `channel` VALUES (9301,'6301',NULL,3,'BBC 1 London','BBC 1 London','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6301,1,0,0,0,0);
INSERT INTO `channel` VALUES (9302,'6302',NULL,3,'BBC 2 England','BBC 2 England','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6302,1,0,0,0,0);
INSERT INTO `channel` VALUES (9304,'6304',NULL,3,'BBC NEWS 24','BBC NEWS 24','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6304,1,0,0,0,0);
INSERT INTO `channel` VALUES (9306,'6306',NULL,3,'ETV','ETV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6306,0,0,0,0,0);
INSERT INTO `channel` VALUES (9308,'6308',NULL,3,'BBC TES Test','BBC TES Test','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6308,0,0,0,0,0);
INSERT INTO `channel` VALUES (9309,'6309',NULL,3,'BBC TES 2','BBC TES 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6309,1,0,0,0,0);
INSERT INTO `channel` VALUES (9315,'6315',NULL,3,'BBC TES 3','BBC TES 3','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6315,1,0,0,0,0);
INSERT INTO `channel` VALUES (9316,'6316',NULL,3,'BBC FOUR','BBC FOUR','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6316,1,0,0,0,0);
INSERT INTO `channel` VALUES (9317,'6317',NULL,3,'CBBC Channel','CBBC Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6317,1,0,0,0,0);
INSERT INTO `channel` VALUES (9363,'6363',NULL,3,'BBC R Cymru','BBC R Cymru','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',476,6363,1,0,0,0,0);
INSERT INTO `channel` VALUES (54001,'51001',NULL,3,'mta-muslim tv','mta-muslim tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',418,51001,1,0,0,0,0);
INSERT INTO `channel` VALUES (54006,'51006',NULL,3,'Vegas 24/7','Vegas 24/7','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',418,51006,1,0,0,0,0);
INSERT INTO `channel` VALUES (54010,'51010',NULL,3,'iBuy TV 2','iBuy TV 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',418,51010,1,0,0,0,0);
INSERT INTO `channel` VALUES (54011,'51011',NULL,3,'CCTV-9','CCTV-9','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',418,51011,1,0,0,0,0);
INSERT INTO `channel` VALUES (54024,'51024',NULL,3,'PlayJam','PlayJam','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',418,51024,0,0,0,0,0);
INSERT INTO `channel` VALUES (10563,'7563',NULL,3,'ITVi Stream','ITVi Stream','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',427,7563,0,0,0,0,0);
INSERT INTO `channel` VALUES (10580,'7580',NULL,3,'Teletext Holidays &','Teletext Holidays & Cars','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',427,7580,0,0,0,0,0);
INSERT INTO `channel` VALUES (10595,'7595',NULL,3,'Teletext on 4','Teletext on 4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',427,7595,0,0,0,0,0);
INSERT INTO `channel` VALUES (55162,'52162',NULL,3,'Open Access','Open Access','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52162,1,0,0,0,0);
INSERT INTO `channel` VALUES (55163,'52163',NULL,3,'Open Access 2','Open Access 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52163,1,0,0,0,0);
INSERT INTO `channel` VALUES (55164,'52164',NULL,3,'Audi Channel','Audi Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52164,1,0,0,0,0);
INSERT INTO `channel` VALUES (55165,'52165',NULL,3,'Turn on TV','Turn on TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',428,52165,1,0,0,0,0);
INSERT INTO `channel` VALUES (13010,'10010',NULL,3,'ITV1 Central S','ITV1 Central S','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10010,1,0,0,0,0);
INSERT INTO `channel` VALUES (13011,'10011',NULL,3,'ITV1 Central E','ITV1 Central E','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10011,1,0,0,0,0);
INSERT INTO `channel` VALUES (13020,'10020',NULL,3,'ITV1 Wales','ITV1 Wales','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10020,1,0,0,0,0);
INSERT INTO `channel` VALUES (13030,'10030',NULL,3,'ITV1 West','ITV1 West','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10030,1,0,0,0,0);
INSERT INTO `channel` VALUES (13040,'10040',NULL,3,'ITV1 W Country','ITV1 W Country','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10040,1,0,0,0,0);
INSERT INTO `channel` VALUES (13050,'10050',NULL,3,'ITV1 Border','ITV1 Border','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',429,10050,1,0,0,0,0);
INSERT INTO `channel` VALUES (55009,'52009',NULL,3,'Wonderful','Wonderful','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52009,1,0,0,0,0);
INSERT INTO `channel` VALUES (55010,'52010',NULL,3,'Musicians Chnl','Musicians Chnl','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52010,1,0,0,0,0);
INSERT INTO `channel` VALUES (55013,'52013',NULL,3,'Chat Box','Chat Box','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52013,1,0,0,0,0);
INSERT INTO `channel` VALUES (55014,'52014',NULL,3,'CelebrityShop','CelebrityShop','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52014,1,0,0,0,0);
INSERT INTO `channel` VALUES (55025,'52025',NULL,3,'Pure Dance','Pure Dance','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52025,1,0,0,0,0);
INSERT INTO `channel` VALUES (55026,'52026',NULL,3,'Club Asia','Club Asia','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52026,1,0,0,0,0);
INSERT INTO `channel` VALUES (11320,'8320',NULL,3,'Teletext Cars','Teletext Cars','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',436,8320,0,0,0,0,0);
INSERT INTO `channel` VALUES (56500,'53500',NULL,3,'Best Direct','Best Direct','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53500,1,0,0,0,0);
INSERT INTO `channel` VALUES (56505,'53505',NULL,3,'BestDirect+','BestDirect+','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53505,1,0,0,0,0);
INSERT INTO `channel` VALUES (56515,'53515',NULL,3,'Dating Channel','Dating Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53515,1,0,0,0,0);
INSERT INTO `channel` VALUES (55260,'52260',NULL,3,'ChoicesUK TV','ChoicesUK TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',439,52260,1,0,0,0,0);
INSERT INTO `channel` VALUES (55299,'52299',NULL,3,'Premier','Premier','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',439,52299,1,0,0,0,0);
INSERT INTO `channel` VALUES (8802,'5802',NULL,3,'CommunityChnl','CommunityChnl','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',455,5802,1,0,0,0,0);
INSERT INTO `channel` VALUES (6909,'3909',NULL,3,'7909','7909','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',466,3909,0,0,0,0,0);
INSERT INTO `channel` VALUES (12339,'9339',NULL,3,'9339','9339','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',466,9339,1,0,0,0,0);
INSERT INTO `channel` VALUES (12345,'9345',NULL,3,'1429','1429','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',470,9345,0,0,0,0,0);
INSERT INTO `channel` VALUES (12611,'9611',NULL,3,'RTE Radio 1','RTE Radio 1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',475,9611,1,0,0,0,0);
INSERT INTO `channel` VALUES (12612,'9612',NULL,3,'RTE 2FM','RTE 2FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',475,9612,1,0,0,0,0);
INSERT INTO `channel` VALUES (12613,'9613',NULL,3,'RTE R na G','RTE R na G','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',475,9613,1,0,0,0,0);
INSERT INTO `channel` VALUES (12614,'9614',NULL,3,'RTE Lyric fm','RTE Lyric fm','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',475,9614,1,0,0,0,0);
INSERT INTO `channel` VALUES (9852,'6852',NULL,3,'BBC R2','BBC R2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6852,1,0,0,0,0);
INSERT INTO `channel` VALUES (9854,'6854',NULL,3,'BBC R4 FM','BBC R4 FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6854,1,0,0,0,0);
INSERT INTO `channel` VALUES (9880,'6880',NULL,3,'STREAM-0','STREAM-0','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6880,0,0,0,0,0);
INSERT INTO `channel` VALUES (9881,'6881',NULL,3,'STREAM-1','STREAM-1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6881,0,0,0,0,0);
INSERT INTO `channel` VALUES (9882,'6882',NULL,3,'STREAM-2','STREAM-2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6882,0,0,0,0,0);
INSERT INTO `channel` VALUES (9883,'6883',NULL,3,'STREAM-3','STREAM-3','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6883,0,0,0,0,0);
INSERT INTO `channel` VALUES (9884,'6884',NULL,3,'STREAM-4','STREAM-4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6884,0,0,0,0,0);
INSERT INTO `channel` VALUES (9885,'6885',NULL,3,'STREAM-5','STREAM-5','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6885,0,0,0,0,0);
INSERT INTO `channel` VALUES (9886,'6886',NULL,3,'STREAM-6','STREAM-6','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6886,0,0,0,0,0);
INSERT INTO `channel` VALUES (9890,'6890',NULL,3,'DEV-STRM-0','DEV-STRM-0','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6890,0,0,0,0,0);
INSERT INTO `channel` VALUES (9891,'6891',NULL,3,'DEV-STRM-1','DEV-STRM-1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6891,0,0,0,0,0);
INSERT INTO `channel` VALUES (9892,'6892',NULL,3,'DEV-STRM-2','DEV-STRM-2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6892,0,0,0,0,0);
INSERT INTO `channel` VALUES (9893,'6893',NULL,3,'DEV-STRM-3','DEV-STRM-3','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6893,0,0,0,0,0);
INSERT INTO `channel` VALUES (9894,'6894',NULL,3,'DEV-STRM-4','DEV-STRM-4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6894,0,0,0,0,0);
INSERT INTO `channel` VALUES (9895,'6895',NULL,3,'DEV-STRM-5','DEV-STRM-5','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6895,0,0,0,0,0);
INSERT INTO `channel` VALUES (9896,'6896',NULL,3,'DEV-STRM-6','DEV-STRM-6','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',478,6896,0,0,0,0,0);
INSERT INTO `channel` VALUES (9940,'6940',NULL,3,'BBC HD','BBC HD','',NULL,'','',0,32768,32768,32768,32768,'',1,1,'',479,6940,1,0,0,0,0);
INSERT INTO `channel` VALUES (56300,'53300',NULL,3,'DTPCad4','DTPCad4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53300,0,0,0,0,0);
INSERT INTO `channel` VALUES (56301,'53301',NULL,3,'DTPCad4t','DTPCad4t','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53301,0,0,0,0,0);
INSERT INTO `channel` VALUES (56305,'53305',NULL,3,'Aastha TV','Aastha TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53305,1,0,0,0,0);
INSERT INTO `channel` VALUES (56315,'53315',NULL,3,'Simply Shop.','Simply Shop.','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53315,1,0,0,0,0);
INSERT INTO `channel` VALUES (56325,'53325',NULL,3,'Quiz Nation','Quiz Nation','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53325,1,0,0,0,0);
INSERT INTO `channel` VALUES (56331,'53331',NULL,3,'DTPCad3t','DTPCad3t','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53331,0,0,0,0,0);
INSERT INTO `channel` VALUES (56365,'53365',NULL,3,'53365','53365','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53365,0,0,0,0,0);
INSERT INTO `channel` VALUES (56383,'53383',NULL,3,'53383','53383','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',484,53383,0,0,0,0,0);
INSERT INTO `channel` VALUES (10450,'7450',NULL,3,'Zee Gujarati','Zee Gujarati','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',485,7450,1,0,0,0,0);
INSERT INTO `channel` VALUES (55412,'52412',NULL,3,'Travel Ch +1','Travel Ch +1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52412,1,0,0,0,0);
INSERT INTO `channel` VALUES (55414,'52414',NULL,3,'PokerZone','PokerZone','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52414,1,0,0,0,0);
INSERT INTO `channel` VALUES (55415,'52415',NULL,3,'Majestic TV','Majestic TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52415,1,0,0,0,0);
INSERT INTO `channel` VALUES (55416,'52416',NULL,3,'Sport Nation','Sport Nation','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',489,52416,1,0,0,0,0);
INSERT INTO `channel` VALUES (12543,'9543',NULL,3,'Panjab Radio','Panjab Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9543,1,0,0,0,0);
INSERT INTO `channel` VALUES (12546,'9546',NULL,3,'Liberty','Liberty','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9546,1,0,0,0,0);
INSERT INTO `channel` VALUES (12547,'9547',NULL,3,'Akash Radio','Akash Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9547,1,0,0,0,0);
INSERT INTO `channel` VALUES (12548,'9548',NULL,3,'Sukh Sagar','Sukh Sagar','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9548,1,0,0,0,0);
INSERT INTO `channel` VALUES (12549,'9549',NULL,3,'Choice FM','Choice FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9549,1,0,0,0,0);
INSERT INTO `channel` VALUES (12551,'9551',NULL,3,'UCB Europe','UCB Europe','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9551,1,0,0,0,0);
INSERT INTO `channel` VALUES (12552,'9552',NULL,3,'UCB Insp','UCB Insp','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9552,1,0,0,0,0);
INSERT INTO `channel` VALUES (12553,'9553',NULL,3,'UCB Bible','UCB Bible','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9553,1,0,0,0,0);
INSERT INTO `channel` VALUES (12554,'9554',NULL,3,'UCB Talk','UCB Talk','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9554,1,0,0,0,0);
INSERT INTO `channel` VALUES (12555,'9555',NULL,3,'Apni Awaz','Apni Awaz','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9555,1,0,0,0,0);
INSERT INTO `channel` VALUES (12557,'9557',NULL,3,'Solar Radio','Solar Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9557,1,0,0,0,0);
INSERT INTO `channel` VALUES (12558,'9558',NULL,3,'Family Radio','Family Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9558,1,0,0,0,0);
INSERT INTO `channel` VALUES (12559,'9559',NULL,3,'XFM','XFM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9559,1,0,0,0,0);
INSERT INTO `channel` VALUES (12560,'9560',NULL,3,'Capital','Capital','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9560,1,0,0,0,0);
INSERT INTO `channel` VALUES (12561,'9561',NULL,3,'Capital Gold','Capital Gold','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9561,1,0,0,0,0);
INSERT INTO `channel` VALUES (56155,'53155',NULL,3,'Vectone One','Vectone One','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53155,1,0,0,0,0);
INSERT INTO `channel` VALUES (56156,'53156',NULL,3,'Vectone Two','Vectone Two','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53156,1,0,0,0,0);
INSERT INTO `channel` VALUES (56157,'53157',NULL,3,'Classic FM TV','Classic FM TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53157,1,0,0,0,0);
INSERT INTO `channel` VALUES (56158,'53158',NULL,3,'Vectone 2U','Vectone 2U','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53158,1,0,0,0,0);
INSERT INTO `channel` VALUES (56161,'53161',NULL,3,'Vectone Punjab','Vectone Punjab','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53161,1,0,0,0,0);
INSERT INTO `channel` VALUES (56162,'53162',NULL,3,'Pitch TV','Pitch TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53162,1,0,0,0,0);
INSERT INTO `channel` VALUES (53809,'50809',NULL,3,'ACTIONMAX','ACTIONMAX','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,50809,1,0,0,0,0);
INSERT INTO `channel` VALUES (56111,'53111',NULL,3,'Legal TV','Legal TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53111,1,0,0,0,0);
INSERT INTO `channel` VALUES (56132,'53132',NULL,3,'Pitch TV Plus','Pitch TV Plus','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53132,1,0,0,0,0);
INSERT INTO `channel` VALUES (56140,'53140',NULL,3,'DoveVision TV','DoveVision TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',491,53140,1,0,0,0,0);
INSERT INTO `channel` VALUES (55002,'52002',NULL,3,'Zone Reality X','Zone Reality X','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',435,52002,1,0,0,0,0);
INSERT INTO `channel` VALUES (58001,'55001',NULL,3,'DAYSTAR','DAYSTAR','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55001,1,0,0,0,0);
INSERT INTO `channel` VALUES (58002,'55002',NULL,3,'BEN','BEN','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55002,1,0,0,0,0);
INSERT INTO `channel` VALUES (58003,'55003',NULL,3,'Islam Channel','Islam Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55003,1,0,0,0,0);
INSERT INTO `channel` VALUES (58004,'55004',NULL,3,'Information TV','Information TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55004,1,0,0,0,0);
INSERT INTO `channel` VALUES (58005,'55005',NULL,3,'EWTN','EWTN','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55005,1,0,0,0,0);
INSERT INTO `channel` VALUES (58008,'55008',NULL,3,'Poker Channel','Poker Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55008,1,0,0,0,0);
INSERT INTO `channel` VALUES (58009,'55009',NULL,3,'Baby Channel','Baby Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55009,1,0,0,0,0);
INSERT INTO `channel` VALUES (58010,'55010',NULL,3,'r music tv','r music tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55010,1,0,0,0,0);
INSERT INTO `channel` VALUES (58011,'55011',NULL,3,'Movies4Men','Movies4Men','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55011,1,0,0,0,0);
INSERT INTO `channel` VALUES (58012,'55012',NULL,3,'RTI Radio','RTI Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55012,1,0,0,0,0);
INSERT INTO `channel` VALUES (58013,'55013',NULL,3,'Info TV 2','Info TV 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',506,55013,1,0,0,0,0);
INSERT INTO `channel` VALUES (56550,'53550',NULL,3,'Radio Caroline','Radio Caroline','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53550,1,0,0,0,0);
INSERT INTO `channel` VALUES (56551,'53551',NULL,3,'Amrit Bani','Amrit Bani','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53551,1,0,0,0,0);
INSERT INTO `channel` VALUES (56552,'53552',NULL,3,'Desi Radio','Desi Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53552,1,0,0,0,0);
INSERT INTO `channel` VALUES (56553,'53553',NULL,3,'CC Radio','CC Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53553,1,0,0,0,0);
INSERT INTO `channel` VALUES (56555,'53555',NULL,3,'TWR','TWR','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53555,1,0,0,0,0);
INSERT INTO `channel` VALUES (56556,'53556',NULL,3,'Spectrum 1','Spectrum 1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53556,1,0,0,0,0);
INSERT INTO `channel` VALUES (56557,'53557',NULL,3,'RTE Europe','RTE Europe','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53557,1,0,0,0,0);
INSERT INTO `channel` VALUES (56558,'53558',NULL,3,'WRN Europe','WRN Europe','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53558,1,0,0,0,0);
INSERT INTO `channel` VALUES (56559,'53559',NULL,3,'Raaj Radio','Raaj Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53559,1,0,0,0,0);
INSERT INTO `channel` VALUES (56560,'53560',NULL,3,'On Air','On Air','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53560,1,0,0,0,0);
INSERT INTO `channel` VALUES (56562,'53562',NULL,3,'Gaydarradio','Gaydarradio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53562,1,0,0,0,0);
INSERT INTO `channel` VALUES (56563,'53563',NULL,3,'EWTN','EWTN','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53563,1,0,0,0,0);
INSERT INTO `channel` VALUES (56564,'53564',NULL,3,'Pulse Rated','Pulse Rated','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53564,1,0,0,0,0);
INSERT INTO `channel` VALUES (56565,'53565',NULL,3,'Radio','Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53565,1,0,0,0,0);
INSERT INTO `channel` VALUES (56566,'53566',NULL,3,'big L 1395','big L 1395','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53566,1,0,0,0,0);
INSERT INTO `channel` VALUES (56567,'53567',NULL,3,'The Word','The Word','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53567,1,0,0,0,0);
INSERT INTO `channel` VALUES (56568,'53568',NULL,3,'53568','53568','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',437,53568,1,0,0,0,0);
INSERT INTO `channel` VALUES (7717,'4717',NULL,3,'sntl','sntl','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',464,4717,1,0,0,0,0);
INSERT INTO `channel` VALUES (11000,'8000',NULL,3,'PGM3','PGM3','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',472,8000,0,0,0,0,0);
INSERT INTO `channel` VALUES (11060,'8060',NULL,3,'VGED','VGED','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',472,8060,0,0,0,0,0);
INSERT INTO `channel` VALUES (11076,'8076',NULL,3,'Sky Vegas','Sky Vegas','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',472,8076,0,0,0,0,0);
INSERT INTO `channel` VALUES (11159,'8159',NULL,3,'SBCF','SBCF','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',472,8159,0,0,0,0,0);
INSERT INTO `channel` VALUES (55545,'52545',NULL,3,'Eat Cinema','Eat Cinema','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',483,52545,1,0,0,0,0);
INSERT INTO `channel` VALUES (12562,'9562',NULL,3,'V.O.Africa','V.O.Africa','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9562,1,0,0,0,0);
INSERT INTO `channel` VALUES (12563,'9563',NULL,3,'Asian Gold','Asian Gold','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9563,1,0,0,0,0);
INSERT INTO `channel` VALUES (12566,'9566',NULL,3,'kismatradio','kismatradio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9566,1,0,0,0,0);
INSERT INTO `channel` VALUES (12567,'9567',NULL,3,'CaptlDisney','CaptlDisney','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9567,1,0,0,0,0);
INSERT INTO `channel` VALUES (12568,'9568',NULL,3,'Century','Century','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9568,1,0,0,0,0);
INSERT INTO `channel` VALUES (12570,'9570',NULL,3,'Classic FM','Classic FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9570,1,0,0,0,0);
INSERT INTO `channel` VALUES (12571,'9571',NULL,3,'FUN Radio','FUN Radio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9571,1,0,0,0,0);
INSERT INTO `channel` VALUES (12572,'9572',NULL,3,'chill','chill','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9572,1,0,0,0,0);
INSERT INTO `channel` VALUES (12573,'9573',NULL,3,'Core','Core','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9573,1,0,0,0,0);
INSERT INTO `channel` VALUES (12574,'9574',NULL,3,'Classic Gold','Classic Gold','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9574,1,0,0,0,0);
INSERT INTO `channel` VALUES (12575,'9575',NULL,3,'Planet Rock','Planet Rock','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9575,1,0,0,0,0);
INSERT INTO `channel` VALUES (55102,'52102',NULL,3,'Zone Reality +1','Zone Reality +1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52102,1,0,0,0,0);
INSERT INTO `channel` VALUES (55103,'52103',NULL,3,'Fizz','Fizz','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52103,1,0,0,0,0);
INSERT INTO `channel` VALUES (55104,'52104',NULL,3,'Max TV','Max TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52104,1,0,0,0,0);
INSERT INTO `channel` VALUES (55105,'52105',NULL,3,'Zone Horror','Zone Horror','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52105,1,0,0,0,0);
INSERT INTO `channel` VALUES (55106,'52106',NULL,3,'Gay Network','Gay Network','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52106,1,0,0,0,0);
INSERT INTO `channel` VALUES (55107,'52107',NULL,3,'Life2','Life2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',438,52107,1,0,0,0,0);
INSERT INTO `channel` VALUES (9705,'6705',NULL,3,'BBC PARL\'MNT','BBC PARL\'MNT','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,6705,1,0,0,0,0);
INSERT INTO `channel` VALUES (9780,'6780',NULL,3,'T4 STRM-0','T4 STRM-0','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,6780,0,0,0,0,0);
INSERT INTO `channel` VALUES (9781,'6781',NULL,3,'T4 STRM-1','T4 STRM-1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,6781,0,0,0,0,0);
INSERT INTO `channel` VALUES (9783,'6783',NULL,3,'D7 STRM-3','D7 STRM-3','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,6783,0,0,0,0,0);
INSERT INTO `channel` VALUES (9784,'6784',NULL,3,'D7 STRM-4','D7 STRM-4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,6784,0,0,0,0,0);
INSERT INTO `channel` VALUES (58014,'6902',NULL,3,'6705','6705','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,6902,1,0,0,0,0);
INSERT INTO `channel` VALUES (12995,'9995',NULL,3,'6780','6780','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,9995,1,0,0,0,0);
INSERT INTO `channel` VALUES (12996,'9996',NULL,3,'6781','6781','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',561,9996,1,0,0,0,0);
INSERT INTO `channel` VALUES (11652,'8652',NULL,3,'Reality TV.','Reality TV.','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,8652,0,0,0,0,0);
INSERT INTO `channel` VALUES (12508,'9508',NULL,3,'FamI2','FamI2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9508,1,0,0,0,0);
INSERT INTO `channel` VALUES (12509,'9509',NULL,3,'EWTN','EWTN','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9509,1,0,0,0,0);
INSERT INTO `channel` VALUES (12510,'9510',NULL,3,'FamI1','FamI1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9510,1,0,0,0,0);
INSERT INTO `channel` VALUES (12511,'9511',NULL,3,'Gaydarradio','Gaydarradio','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9511,1,0,0,0,0);
INSERT INTO `channel` VALUES (12531,'9531',NULL,3,'TV SHOP','TV SHOP','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9531,1,0,0,0,0);
INSERT INTO `channel` VALUES (12532,'9532',NULL,3,'Reality TV','Reality TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9532,1,0,0,0,0);
INSERT INTO `channel` VALUES (12533,'9533',NULL,3,'Shop Vector+','Shop Vector+','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9533,1,0,0,0,0);
INSERT INTO `channel` VALUES (12534,'9534',NULL,3,'Gems.tv','Gems.tv','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9534,1,0,0,0,0);
INSERT INTO `channel` VALUES (12535,'9535',NULL,3,'Record TV','Record TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9535,1,0,0,0,0);
INSERT INTO `channel` VALUES (12536,'9536',NULL,3,'TVW Select','TVW Select','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9536,1,0,0,0,0);
INSERT INTO `channel` VALUES (12537,'9537',NULL,3,'TV Warehouse','TV Warehouse','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',490,9537,1,0,0,0,0);
INSERT INTO `channel` VALUES (53850,'50850',NULL,3,'Fashion TV','Fashion TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50850,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53851,'50851',NULL,3,'InTune','InTune','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50851,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (53852,'50852',NULL,3,'Moto','Moto','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50852,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (53853,'50853',NULL,3,'Teds FM','Teds FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50853,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (53855,'50855',NULL,3,'Topps FM','Topps FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50855,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (53856,'50856',NULL,3,'Kiss','Kiss','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50856,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53857,'50857',NULL,3,'Smash Hits!','Smash Hits!','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50857,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53858,'50858',NULL,3,'Kerrang','Kerrang','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50858,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53859,'50859',NULL,3,'The Hits','The Hits','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50859,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53860,'50860',NULL,3,'Magic','Magic','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50860,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53861,'50861',NULL,3,'Q','Q','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50861,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53862,'50862',NULL,3,'MOJO','MOJO','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50862,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53863,'50863',NULL,3,'Heat','Heat','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50863,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53864,'50864',NULL,3,'GlobeCast','GlobeCast','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50864,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53866,'50866',NULL,3,'Abu Dhabi TV','Abu Dhabi TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50866,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (53878,'50878',NULL,3,'PCNE Chinese','PCNE Chinese','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,50878,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56554,'53554',NULL,3,'Apple FM','Apple FM','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',419,53554,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (7211,'421#1',NULL,3,'UNKNOWN421#1','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',421,6501,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7215,'421#5',NULL,3,'UNKNOWN421#5','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',421,6506,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7218,'421#8',NULL,3,'UNKNOWN421#8','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',421,6511,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7221,'421#11',NULL,3,'UNKNOWN421#11','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',421,6515,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7222,'421#12',NULL,3,'UNKNOWN421#12','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',421,6516,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7224,'421#14',NULL,3,'UNKNOWN421#14','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',421,6521,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (9200,'6200',NULL,3,'6200','6200','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',422,6200,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56211,'53211',NULL,3,'Look4Less TV','Look4Less TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53211,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56230,'53230',NULL,3,'Raj TV','Raj TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53230,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56240,'53240',NULL,3,'53240','53240','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53240,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56275,'53275',NULL,3,'Price Crash 2','Price Crash 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53275,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56280,'53280',NULL,3,'Broadband UK 2','Broadband UK 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53280,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (56290,'53290',NULL,3,'DM Gold','DM Gold','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',423,53290,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (7242,'424#2',NULL,3,'UNKNOWN424#2','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',424,7101,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7243,'424#3',NULL,3,'UNKNOWN424#3','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',424,7102,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7247,'424#7',NULL,3,'UNKNOWN424#7','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',424,7110,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7248,'424#8',NULL,3,'UNKNOWN424#8','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',424,7140,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7249,'424#9',NULL,3,'UNKNOWN424#9','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',424,7141,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7254,'425#4',NULL,3,'UNKNOWN425#4','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7320,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7255,'425#5',NULL,3,'UNKNOWN425#5','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7321,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7256,'425#6',NULL,3,'UNKNOWN425#6','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7330,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7257,'425#7',NULL,3,'UNKNOWN425#7','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7331,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7258,'425#8',NULL,3,'UNKNOWN425#8','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7340,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7259,'425#9',NULL,3,'UNKNOWN425#9','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7341,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7260,'425#10',NULL,3,'UNKNOWN425#10','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',425,7360,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (10200,'7200',NULL,3,'Ideal World','Ideal World','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7200,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10220,'7220',NULL,3,'B4U Music','B4U Music','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7220,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10230,'7230',NULL,3,'QVC','QVC','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7230,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10231,'7231',NULL,3,'Q_I','Q_I','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7231,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10232,'7232',NULL,3,'QVC','QVC','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7232,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10233,'7233',NULL,3,'Q_I','Q_I','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7233,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10234,'7234',NULL,3,'Q_I dir','Q_I dir','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7234,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (10235,'7235',NULL,3,'QVC Barker','QVC Barker','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7235,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (10236,'7236',NULL,3,'QVC TSVNOW','QVC TSVNOW','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7236,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (10260,'7260',NULL,3,'Teachers\' TV','Teachers\' TV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',426,7260,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13120,'10120',NULL,3,'ITV1 BorderSco','ITV1 BorderSco','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10120,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13140,'10140',NULL,3,'ITV1 Meridian S','ITV1 Meridian S','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10140,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13141,'10141',NULL,3,'ITV1 Meridian E','ITV1 Meridian E','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10141,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13142,'10142',NULL,3,'ITV1 Mer SE','ITV1 Mer SE','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10142,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13143,'10143',NULL,3,'ITV1 Mer N','ITV1 Mer N','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10143,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13149,'10149',NULL,3,'ttg53','ttg53','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10149,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13160,'10160',NULL,3,'ITV1 Yorks W','ITV1 Yorks W','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',430,10160,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (13071,'10071',NULL,3,'CITV','CITV','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',433,10071,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (7402,'440#2',NULL,3,'UNKNOWN440#2','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52305,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7403,'440#3',NULL,3,'UNKNOWN440#3','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52310,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7404,'440#4',NULL,3,'UNKNOWN440#4','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52315,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7407,'440#7',NULL,3,'UNKNOWN440#7','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52330,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7408,'440#8',NULL,3,'UNKNOWN440#8','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52335,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7409,'440#9',NULL,3,'UNKNOWN440#9','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52340,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7410,'440#10',NULL,3,'UNKNOWN440#10','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52345,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7411,'440#11',NULL,3,'UNKNOWN440#11','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52350,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7412,'440#12',NULL,3,'UNKNOWN440#12','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52355,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7413,'440#13',NULL,3,'UNKNOWN440#13','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52360,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7414,'440#14',NULL,3,'UNKNOWN440#14','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',440,52365,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7451,'445#1',NULL,3,'UNKNOWN445#1','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',445,4152,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7452,'445#2',NULL,3,'UNKNOWN445#2','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',445,4189,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7453,'445#3',NULL,3,'UNKNOWN445#3','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',445,4190,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7301,'4301',NULL,3,'4301','4301','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',456,4301,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (8007,'5007',NULL,3,'Chl Line-up','Chl Line-up','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',456,5007,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8287,'5287',NULL,3,'1697','1697','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',456,5287,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (8288,'5288',NULL,3,'Movies Active','Movies Active','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',456,5288,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7581,'458#1',NULL,3,'UNKNOWN458#1','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5421,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7583,'458#3',NULL,3,'UNKNOWN458#3','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5423,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7584,'458#4',NULL,3,'UNKNOWN458#4','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5424,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7586,'458#6',NULL,3,'UNKNOWN458#6','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5426,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7587,'458#7',NULL,3,'UNKNOWN458#7','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5427,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7588,'458#8',NULL,3,'UNKNOWN458#8','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5428,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7589,'458#9',NULL,3,'UNKNOWN458#9','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5429,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7590,'458#10',NULL,3,'UNKNOWN458#10','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5471,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7591,'458#11',NULL,3,'UNKNOWN458#11','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5472,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7592,'458#12',NULL,3,'UNKNOWN458#12','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5473,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7593,'458#13',NULL,3,'UNKNOWN458#13','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5474,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7594,'458#14',NULL,3,'UNKNOWN458#14','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5475,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7595,'458#15',NULL,3,'UNKNOWN458#15','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5476,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7596,'458#16',NULL,3,'UNKNOWN458#16','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5477,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7597,'458#17',NULL,3,'UNKNOWN458#17','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5478,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (7598,'458#18',NULL,3,'UNKNOWN458#18','','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',458,5479,0,NULL,0,0,0);
INSERT INTO `channel` VALUES (8726,'5726',NULL,3,'Virgin Radio','Virgin Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5726,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8727,'5727',NULL,3,'talkSPORT','talkSPORT','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5727,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8730,'5730',NULL,3,'Yarr Radio','Yarr Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5730,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8734,'5734',NULL,3,'Heart','Heart','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5734,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8735,'5735',NULL,3,'Costcutter','Costcutter','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5735,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8736,'5736',NULL,3,'Oneword','Oneword','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5736,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8737,'5737',NULL,3,'PrimeTime','PrimeTime','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5737,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8738,'5738',NULL,3,'jazz fm','jazz fm','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5738,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8739,'5739',NULL,3,'sunriseradio','sunriseradio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5739,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8745,'5745',NULL,3,'Real Radio','Real Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5745,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8746,'5746',NULL,3,'LBC 97.3','LBC 97.3','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5746,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8748,'5748',NULL,3,'Galaxy','Galaxy','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5748,1,NULL,0,0,0);
INSERT INTO `channel` VALUES (8755,'5755',NULL,3,'ArrwRock','ArrwRock','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',460,5755,1,NULL,0,0,0);
/*!40000 ALTER TABLE `channel` ENABLE KEYS */;
UNLOCK TABLES;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

