use strict;
use Data::Dumper;
use XML::LibXML;

require Channel;
require TvXML;
require ChannelIDS;
require ChannelTable;

my $tvxmlin = 'db/skydigital.xml';
my $tvxmlout = 'db/skydigital_out.xml';
my $channel_ids = 'data/channel_ids';
my $sql_out = 'channels.sql';

Channel->iconprefix("/usr/share/mythtv/logos/");

TvXML->load($tvxmlin);
ChannelIDS->load($channel_ids);
TvXML->store($tvxmlout);
ChannelTable->store($sql_out);
